<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Xt-HY-uBw.title</key>
	<string>Kontakte exportieren 2</string>
	<key>1b7-l0-nxx.title</key>
	<string>Suchen</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformationen</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Rechtschreibung</string>
	<key>3cb-nv-aHt.title</key>
	<string>Entwickler kontaktieren …</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Sprachausgabe</string>
	<key>4EN-yA-p0u.title</key>
	<string>Suchen</string>
	<key>4J7-dP-txa.title</key>
	<string>Vollbildmodus</string>
	<key>4sb-4s-VLi.title</key>
	<string>Kontakte exportieren 2 beenden</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bearbeiten</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Über Kontakte exportieren 2</string>
	<key>6dh-zS-Vam.title</key>
	<string>Wiederholen</string>
	<key>78Y-hA-62v.title</key>
	<string>Rechtschreibung autom. korrigieren</string>
	<key>7v3-pV-e7c.paletteLabel</key>
	<string>Exportieren</string>
	<key>7v3-pV-e7c.toolTip</key>
	<string>Den Export starten</string>
	<key>9ic-FL-obx.title</key>
	<string>Ersetzungen</string>
	<key>9yt-4B-nSM.title</key>
	<string>Intelligentes Kopieren/Einsetzen</string>
	<key>AXk-KJ-vK6.title</key>
	<string>Nach Update suchen …</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hauptmenu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Einstellungen …</string>
	<key>DVo-aG-piG.title</key>
	<string>Schließen</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Rechtschreib- und Grammatikprüfung</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hilfe</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Kontakte exportieren 2 Hilfe</string>
	<key>FeM-D8-WVr.title</key>
	<string>Ersetzungen</string>
	<key>H8h-7b-M4v.title</key>
	<string>Darstellung</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Text ersetzen</string>
	<key>HFo-cy-zxI.title</key>
	<string>Rechtschreibung und Grammatik einblenden</string>
	<key>HyV-fh-RgO.title</key>
	<string>Darstellung</string>
	<key>IAo-SY-fd9.title</key>
	<string>vCard-Dateien importieren…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alle einblenden</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Alle nach vorne bringen</string>
	<key>NMo-om-nkz.title</key>
	<string>Dienste</string>
	<key>Neh-GN-SJ9.title</key>
	<string>Versionshinweise</string>
	<key>OY7-WF-poV.title</key>
	<string>Im Dock ablegen</string>
	<key>Olw-nP-bQN.title</key>
	<string>Kontakte exportieren 2 ausblenden</string>
	<key>OwM-mh-QMV.title</key>
	<string>Weitersuchen (vorwärts)</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Sprachausgabe stoppen</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoomen</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Alles auswählen</string>
	<key>S0p-oC-mLd.title</key>
	<string>Auswahl anzeigen</string>
	<key>SjM-Ca-WWy.label</key>
	<string>Bewerten</string>
	<key>SjM-Ca-WWy.paletteLabel</key>
	<string>Bewerten</string>
	<key>SjM-Ca-WWy.toolTip</key>
	<string>Bewerten</string>
	<key>TTr-1s-l13.title</key>
	<string>Kontakte aktualisieren</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenster</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Großbuchstaben</string>
	<key>UK6-ia-c3m.title</key>
	<string>Exportieren</string>
	<key>Ua1-01-nfv.label</key>
	<string>Seitenleiste</string>
	<key>Ua1-01-nfv.paletteLabel</key>
	<string>Seitenleiste umschalten</string>
	<key>Ua1-01-nfv.toolTip</key>
	<string>Seitenleiste umschalten</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Andere ausblenden</string>
	<key>W48-6f-4Dl.title</key>
	<string>Bearbeiten</string>
	<key>W7J-Az-fJ6.label</key>
	<string>Hinweis</string>
	<key>W7J-Az-fJ6.paletteLabel</key>
	<string>Hinweis</string>
	<key>Was-JA-tGl.title</key>
	<string>Neues Export-Setup</string>
	<key>WeT-3V-zwk.title</key>
	<string>Einsetzen und Stil anpassen</string>
	<key>XlB-dR-E3g.title</key>
	<string>Registrierung</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Suchen …</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Suchen und Ersetzen …</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Sprachausgabe starten</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenster</string>
	<key>bib-Uj-vzu.title</key>
	<string>Ablage</string>
	<key>buJ-ug-pKt.title</key>
	<string>Auswahl für Suche übernehmen</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformationen</string>
	<key>cwL-P1-jid.title</key>
	<string>Intelligente Links</string>
	<key>d9M-CD-aMd.title</key>
	<string>Kleinbuchstaben</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Ablage</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Widerrufen</string>
	<key>gVA-U4-sdL.title</key>
	<string>Einfügen</string>
	<key>gwV-ww-zWy.title</key>
	<string>Laufzeit-Protokoll anzeigen …</string>
	<key>hQb-2v-fYv.title</key>
	<string>Intelligente Anführungszeichen</string>
	<key>hz2-CU-CR7.title</key>
	<string>Dokument jetzt prüfen</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Dienste</string>
	<key>mK6-2p-4JG.title</key>
	<string>Grammatik mit Rechtschreibung prüfen</string>
	<key>n3x-QE-S6P.label</key>
	<string>Neues Export-Setup</string>
	<key>n3x-QE-S6P.paletteLabel</key>
	<string>Neues Export-Setup</string>
	<key>n3x-QE-S6P.toolTip</key>
	<string>Neues Export-Setup</string>
	<key>pa3-QI-u2k.title</key>
	<string>Löschen</string>
	<key>q09-fT-Sye.title</key>
	<string>Weitersuchen (rückwärts)</string>
	<key>qCo-Jb-agz.label</key>
	<string>In-App Store</string>
	<key>qCo-Jb-agz.paletteLabel</key>
	<string>In-App Store</string>
	<key>qCo-Jb-agz.toolTip</key>
	<string>In-App Store</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Während der Texteingabe prüfen</string>
	<key>rgM-f4-ycn.title</key>
	<string>Intelligente Bindestriche</string>
	<key>tRr-pd-1PS.title</key>
	<string>Daten-Detektoren</string>
	<key>tzH-x9-V5z.title</key>
	<string>In-App Store …</string>
	<key>uQy-DD-JDr.title</key>
	<string>Kontakte exportieren 2</string>
	<key>uRl-iY-unG.title</key>
	<string>Ausschneiden</string>
	<key>vmV-6d-7jI.title</key>
	<string>Großbuchstaben</string>
	<key>wpW-zQ-6b5.title</key>
	<string>Seitenleiste umschalten</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hilfe</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopieren</string>
	<key>xGJ-19-1w4.title</key>
	<string>Exportieren …</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Sprachausgabe</string>
	<key>z6F-FW-3nz.title</key>
	<string>Ersetzungen einblenden</string>
</dict>
</plist>
